## golang-golang-x-sync 0.0~git20170317.0.5a06fca

=== debian/changelog ===
golang-golang-x-sync (0.0~git20170317.0.5a06fca-2) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.
  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:34 -0600

golang-golang-x-sync (0.0~git20170317.0.5a06fca-1) unstable; urgency=medium

  * Initial release (Closes: #859211)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 12:52:45 -0500
