## golang-golang-x-sync 0.0~git20171101.fd80eb9

=== debian/changelog ===
golang-golang-x-sync (0.0~git20171101.fd80eb9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Switch back to debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Mar 2018 00:09:35 +0100

golang-golang-x-sync (0.0~git20171101.fd80eb9-1) unstable; urgency=medium

  * Adopt package for the Debian Go team. (Closes: #889482)
  * New upstream version 0.0~git20171101.fd80eb9
    - Include README.md instead of README
  * Update to Standards-Version 4.1.3
    - Use HTTPS URL for d/copyright
    - Use Priority optional
  * Use debhelper v11
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Feb 2018 22:18:00 +0100

golang-golang-x-sync (0.0~git20170317.0.5a06fca-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 05 Nov 2017 12:00:40 +0100
