=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-golang-x-sync
 Section: devel
-Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://godoc.org/golang.org/x/sync
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-sync.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-sync.git
