## golang-golang-x-sync 0.0~git20190423.1122301

=== debian/changelog ===
golang-golang-x-sync (0.0~git20190423.1122301-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20190423.1122301
  * Add debian/watch
  * Remove Lintian override debian-watch-file-is-missing
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Remove dependency on golang-golang-x-net-dev
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 02:29:19 -0600
