## golang-golang-x-sync 0.0~git20190911.cd5d95a

=== debian/changelog ===
golang-golang-x-sync (0.0~git20190911.cd5d95a-1) unstable; urgency=medium

  * New upstream version 0.0~git20190911.cd5d95a
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 06:34:42 -0700
