=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sync.git
 Homepage: https://godoc.org/golang.org/x/sync
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/sync
 
 Package: golang-golang-x-sync-dev
