## golang-golang-x-sync 0.0~git20210220.036812b

=== debian/changelog ===
golang-golang-x-sync (0.0~git20210220.036812b-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ), Helmut Grohne ]
  * Apply multi-arch hints;
    + golang-golang-x-sync-dev: Add Multi-Arch: foreign (Closes: #983400)

  [ Anthony Fok ]
  * New upstream version 0.0~git20210220.036812b
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 23 Feb 2021 10:28:19 -0700
