=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sync.git
 Homepage: https://godoc.org/golang.org/x/sync
@@ -17,6 +17,7 @@
 
 Package: golang-golang-x-sync-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Supplemental Go synchronization libraries
