## golang-golang-x-sync 0.0~git20220722.886fb93

=== debian/changelog ===
golang-golang-x-sync (0.0~git20220722.886fb93-1) unstable; urgency=medium

  * Team upload

  [ Anthony Fok ]
  * debian/control: Change Section from devel to golang

  [ Shengjing Zhu ]
  * New upstream snapshot
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Aug 2022 02:09:48 +0800
