=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sync.git
 Homepage: https://godoc.org/golang.org/x/sync
