## golang-golang-x-sync 0.1.0

=== debian/changelog ===
golang-golang-x-sync (0.1.0-1) unstable; urgency=medium

  * Team upload
  * Update Homepage to golang.org
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 15:55:30 +0800
