=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sync.git
-Homepage: https://godoc.org/golang.org/x/sync
+Homepage: https://golang.org/x/sync
 Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/sync
