=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-golang-x-sync
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sync.git
 Homepage: https://golang.org/x/sync
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/sync
 
 Package: golang-golang-x-sync-dev
