## golang-golang-x-sync 0.3.0

=== debian/changelog ===
golang-golang-x-sync (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 02:54:39 -0600
