## golang-golang-x-sync 0.4.0

=== debian/changelog ===
golang-golang-x-sync (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:13:56 -0600
