=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
 Package: golang-golang-x-sync-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Supplemental Go synchronization libraries
  This package provides supplemental Go libraries (golang.org/x/sync) that
  were not included in the main distribution. It provides Go concurrency
