## golang-golang-x-sync 0.5.0

=== debian/changelog ===
golang-golang-x-sync (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 08:03:16 -0700
