## golang-golang-x-sync 0.6.0

=== debian/changelog ===
golang-golang-x-sync (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Anthony Fok <foka@debian.org>  Mon, 29 Jan 2024 14:18:17 -0700
