## golang-golang-x-sync 0.7.0

=== debian/changelog ===
golang-golang-x-sync (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 03:02:22 -0600
