=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sync
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sync.git
 Homepage: https://golang.org/x/sync
