## golang-golang-x-sync 0.19.0

=== debian/changelog ===
golang-golang-x-sync (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
    - Update Build-Depends according to go.mod
    - Update d/copyright
  * Add upstream metadata
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Disable use of pristine-tar
  * Update d/watch to v5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Feb 2026 16:05:56 +0100
